Page MenuHomePhabricator

Update WikiLove repository to mediawiki_selenium Ruby gem 1.x
Closed, ResolvedPublic

Event Timeline

zeljkofilipin claimed this task.
zeljkofilipin raised the priority of this task from to High.
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin removed zeljkofilipin as the assignee of this task.May 19 2015, 8:37 AM
zeljkofilipin set Security to None.
zeljkofilipin lowered the priority of this task from High to Low.Jun 9 2015, 3:46 PM
zeljkofilipin raised the priority of this task from Low to High.
zeljkofilipin moved this task from Inbox to Next on the Browser-Tests-Infrastructure board.
zeljkofilipin lowered the priority of this task from High to Normal.
zeljkofilipin raised the priority of this task from Normal to High.
zeljkofilipin moved this task from Next to In Progress on the Browser-Tests-Infrastructure board.
zeljkofilipin renamed this task from Update WikiLove repository to mediawiki_selenium Ruby gem 1.1 to Update WikiLove repository to mediawiki_selenium Ruby gem 1.x.Aug 28 2015, 1:22 PM

Change 234527 had a related patch set uploaded (by Zfilipin):
Update repository to mediawiki_selenium Ruby gem 1.x

https://gerrit.wikimedia.org/r/234527

Change 234527 merged by jenkins-bot:
Update repository to mediawiki_selenium Ruby gem 1.x

https://gerrit.wikimedia.org/r/234527

dduvall closed this task as Resolved.Aug 28 2015, 4:56 PM